漏洞信息详情

Cisco Identity Services Engine logs组件跨站脚本漏洞

  • CNNVD编号:CNNVD-201805-627
  • 危害等级: 中危
  • CVE编号: CVE-2018-0289
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-05-18
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco Identity Services Engine(ISE)是美国思科(Cisco)公司的一款基于身份的环境感知平台(ISE身份服务引擎)。该平台通过收集网络、用户和设备中的实时信息,制定并实施相应策略来监管网络。logs component是其中的一个日志组件。

Cisco ISE中的logs组件存在跨站脚本漏洞,该漏洞源于程序没有充分的验证应用程序管理界面中日志所存储的请求。远程攻击者可通过向目标系统发送恶意的请求利用该漏洞执行任意的脚本代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://tools.cisco.com

参考网址

来源:CONFIRM

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180516-ise-xss

来源:BID

链接:https://www.securityfocus.com/bid/104196

来源:SECTRACK

链接:http://www.securitytracker.com/id/1040925

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多